body{font-family:bitstream vera sans,verdana,sans-serif;
color:#fff;
background:#000;
/*
background-attachment:fixed;
background-position:center;
background-repeat:no-repeat;
background-image:url(night.jpg);
*/
}

a{color:#38d;}
a:hover{color:#d32;text-decoration:none;}
img{border:0px;}
h1{font-size:14pt;}

.titre{
text-align:center;
margin-top:5%;
font-size:12pt;
}

.main{
text-align:justify;
margin-top: 5%;
margin-left: 18%;
margin-right: 18%;
font-size:11pt;
}
